body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#testimonial {
    background-color: #F1C40F;
}
#testimonial .container {
    padding: 50px 12px;
    text-align: center;
}
#testimonial p {
    color:#fff;
    opacity: 0.5;
}
#testimonial h3 {
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}
.container {
    padding: 60px 20px;
}
#team .section-title {
    width: auto;
}
#team h1,h4 {
    color: #fff;
}
#team .parallax-overlay {
    background-color: rgba(0, 0, 0, 0.6);
}
.home-large {
    color: #fff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 65px;
    letter-spacing: 0;
    margin: auto;
    max-width: 1350px;
}
.home-sub {
    font-size: 48px;
    line-height: 49px;
}
.straight-talk {
    font-size: 14px;
    margin: auto;
    width: 60%;
    color: #fff;
    font-style: italic;
    text-align: center;
}
.straight-talk-footer {
    width: 100%;
    font-size: 14px;
}
.straight-talk-dark {
    color: #5f5f5f;
}
#contact-formular textarea {
height: 90px;
resize: none;
}
.vision {
    color:#ECECEC;
}
.service-item.text-left .fa-stack {
    cursor: pointer;
    margin-bottom: 160px;
    margin-right: 20px;
    transition: all 0.3s ease 0s;
}
.service-item.text-right .fa-stack {
    cursor: pointer;
    margin-bottom: 160px;
    margin-left: 20px;
    transition: all 0.3s ease 0s;
}
.bg-gray {
    background-color: #f5f5f5 !important;
}
.bg-white {
    background-color: #fff !important;
}
p {
    font-size: 15px;
    margin: 0 0 10px;
    color: #5f5f5f;
}
.fa-ul li {
    color: #5f5f5f;
}
#logo {
    background:url(../images/logo-yellow-icon.png) 0 18px no-repeat;
/*        background-size:120px 50px;*/
    position:absolute;
    width:175px;
    height:44px;
    left:inherit;
    margin-left:0;
    z-index:100;
    display:block;
    padding-top: 18px;
    transform-style: preserve-3d;
    transition: -moz-transform 0.5s ease 0s;
}

#logo a{
    width:175px;
    height:44px;
    position:absolute;
}
#error-messages .error-message {
    color: #ff0000;
}
.is-sticky #logo {
    background:url(../images/logo-white-icon.png) 0 7px no-repeat;
}
.section-title {
    margin: 0 auto 40px;
}
.section-title h4 {
    color: #333;
}
#our-team {
    background-color: #FFF;
}
.our-team li {
    height: 335px;
}
.border {
    background: #ea3709; /* Old browsers */
  background: -moz-linear-gradient(left,  #ea3709 0%, #ffe504 50%, #68ed04 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ea3709), color-stop(50%,#ffe504), color-stop(100%,#68ed04)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #ea3709 0%,#ffe504 50%,#68ed04 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #ea3709 0%,#ffe504 50%,#68ed04 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #ea3709 0%,#ffe504 50%,#68ed04 100%); /* IE10+ */
  background: linear-gradient(to right,  #ea3709 0%,#ffe504 50%,#68ed04 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea3709', endColorstr='#68ed04',GradientType=1 ); /* IE6-9 */
    display: block;
    height: 1px;
    margin: 0 auto 40px;
    width: 85%;
}
.cbtn {
  padding: 15px 48px;
  text-transform: uppercase;
  background: #5ecc04;
  color: #fff;
  border: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-family: "Montserrat", Arial, sans-serif;
}
.cbtn:hover {
  color: #fff;
  text-decoration: none;
  background: #62d604;
}
.modal-body {
    max-height: 100%;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vid {
    position:relative;
    display:block;
    width:530px;
}
.vid object {
    width: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    height: 100% !important;
}

@media only screen and (max-width: 1024px) {
    #logo {
        left:20px;
        background:url(../images/logo-white6.png) 0 7px no-repeat;
        padding-top: 7px;
    }
}
@media (min-width: 240px) and (max-width: 321px) {
    .service-item.text-left .fa-stack {
        cursor: pointer;
        margin-bottom: 20px;
        margin-right: 20px;
        transition: all 0.3s ease 0s;
    }
    .service-item.text-right .fa-stack {
        cursor: pointer;
        margin-bottom: 20px;
        margin-left: 20px;
        transition: all 0.3s ease 0s;
    }
    .home-large {
        color: #fff;
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-size: 22px;
        line-height: 24px;
        letter-spacing: 0;
        margin: auto;
        max-width: 1350px;
        margin-top: 76px;
    }
    a.newave-button {
        border-radius: 3px;
        display: inline-block;
        font-family: 'Montserrat',sans-serif;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-top: 8px;
    }
}
@media (min-width: 322px) and (max-width: 768px) {
    .service-item.text-left .fa-stack {
        cursor: pointer;
        margin-bottom: 220px;
        margin-right: 20px;
        transition: all 0.3s ease 0s;
    }
    .service-item.text-right .fa-stack {
        cursor: pointer;
        margin-bottom: 220px;
        margin-left: 20px;
        transition: all 0.3s ease 0s;
    }
    .home-large {
        color: #fff;
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-size: 37px;
        line-height: 40px;
        letter-spacing: 0;
        margin: auto;
        max-width: 1350px;
        margin-top: 60px;
    }
}
@media (min-width: 769px) and (max-width: 1300px) {
    .service-item.text-left .fa-stack {
        cursor: pointer;
        margin-bottom: 200px;
        margin-right: 20px;
        transition: all 0.3s ease 0s;
    }
    .service-item.text-right .fa-stack {
        cursor: pointer;
        margin-bottom: 200px;
        margin-left: 20px;
        transition: all 0.3s ease 0s;
    }
}
.chart-table {
    width: 100%;
}
.chart-table tr {
    border-bottom: 1px solid #e3e3e3;
}
.chart-table .chart-table-header .col1 {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 5px;
    padding-left: 0;
}
.chart-table .chart-table-key td {
    padding: 20px 0 10px;
    background: #fff;
}
.chart-table td {
    border-right: 3px solid #f5f5f5;
    background: #fcfcfc;
    padding: 10px;
    text-align: center;
}
.chart-table td.col1 {
    width: auto;
    text-align: left;
    background: none;
    border-right: none;
    padding: 10px 0;
}
.chart-table .chart-table-feature-name {
    padding-left: 10px;
    font-size: 14px;
    display: block;
}
.ctext-success {
    color: #5ecc04;
}
.text-sm {
    font-size: 12px;
}
.text-xs {
    font-size: 11px;
}
.text-muted {
    color: #ababab;
}
.text-center {
    text-align: center;
}
.no-margin-b {
    margin-bottom: 0 !important;
}
.works .service-item .fa-stack{
    margin-bottom: 40px;
}
.our-team li {
    margin: 0 20px;
}
.our-team li.first {
    margin-left: 0 !important;
}
.our-team li.last {
    margin-right: 0 !important;
}
.team-profile {
    padding: 40px 15px 20px 15px;
}
@media only screen and (min-width : 320px) {
  .vid {
    width: 240px;
  }
}
@media only screen and (min-width : 509px) {
  .vid {
    width: 420px;
  }
}
@media (min-width: 1200px) {
  .vid {
    width: 530px;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  .vid {
    width: 530px;
  }
}
@media (max-width: 1199px) and (min-width: 980px) {
  .vid {
    width: 530px;
  }
}